@charset "iso-8859-1";
/* WINDOW */
.win{
width:600px;margin: auto;text-align:left;
}
.win_center{
width:100%;
text-align:center;
}
.win_left{
width:300px;
float:left;
margin:auto;
text-align:left;
}
.win300{
width:300px;
text-align:left;
}
.win_right{
width:300px;
float:right;
margin:auto;
text-align:left;
}
.win_content{
width:100%;border:0px;padding-right:20px;

}
.win_title0{
}
.win_title1{
	border-right:1px solid #A5BDBD;
}
.win_title2{
	padding-left:10px;
}
.win_content0{
color:#A2BABA;
/*color:#000000;*/
padding-right:20px;
	padding-top:10px;
	vertical-align:text-top;
}
.win_content1{
color:#A2BABA;
/*color:#000000;*/
padding-right:20px;
	width:40%; 	border-right:1px solid #A5BDBD;	padding-top:10px;vertical-align:text-top;
}

.win_content2{
color:#A2BABA;
/*color:#000000;*/
padding-right:20px;
	padding-top:15px; width:60%;vertical-align:text-top;
}
.win_editFile{
	padding-left:10px;
	margin-bottom:20px;border-bottom:1px solid #A2BABA;padding-bottom:5px;
}
.win_text {
	color:#A2BABA;
}
.win a {
	color: #A2BABA;
	text-decoration: underline;
}

/* WINDOW SHADOWS */
.s_win_top{
position:relative;
height:10px;background-image:url(../img/structure/stinEdit/up.gif);background-repeat:repeat-x;
}
.s_win_bg{
padding-left:10px;background-image:url(../img/structure/stinEdit/bg.gif);background-repeat:repeat-y;
}
.s_win_bg300{
padding-left:10px;background-image:url(../img/structure/stinEdit/bg300.gif);background-repeat:repeat-y;
}
.s_win_bottom{position:relative;
height:10px;background-image:url(../img/structure/stinEdit/down.gif);background-repeat:repeat-x;
}

